/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "New Blog Server"; ObjectID = "4"; */
"4.title" = "Nouveau serveur de blog";

/* Class = "NSTextFieldCell"; title = "To get started, provide the following information:"; ObjectID = "6"; */
"6.title" = "Pour commencer, entrez les informations suivantes :";

/* Class = "NSTextFieldCell"; title = "Blog Address:"; ObjectID = "8"; */
"8.title" = "Adresse du blog :";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "20"; */
"20.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"22.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Get Free Blog…"; ObjectID = "51"; */
"51.title" = "Obtenir un blog gratuit…";

/* Class = "NSTextFieldCell"; title = "Or,"; ObjectID = "jUK-Be-zbz"; */
"jUK-Be-zbz.title" = "Ou,";

/* Class = "NSMenuItem"; title = "Select your blog host"; ObjectID = "JYb-I8-g2v"; */
"JYb-I8-g2v.title" = "Sélectionnez votre hébergeur de blog";

